div.slideshow {

    padding: 0px 10px;
    margin: 0px auto;
}

div.slideshow p {
}

div.slideshow ul {
    
}

div.slideshow ul li {
    padding: 0px;
    margin: 0px;
    background: none;
}

div.slideshow ul a {

    background-position: 50% 50%;
    cursor: pointer;
    display: block;
    height: 70px;
    opacity: 0.8;
    width: 90px;
    border: 5px solid #ffffff;
    -webkit-box-shadow: rgba(0, 0, 0, 0.296875) 0px 0px 5px;
    box-shadow: rgba(0, 0, 0, 0.296875) 0px 0px 5px;
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    margin: 0px 10px 0px 11px;
}

div.slideshow ul a.active, div.slideshow ul a:hover {

    opacity: 1;
}

div.slideshow ul li {

    float: left;
    list-style: none;
    position: relative;
    margin-left: -25px;
    padding-right: 10px;
}

#top-sl-handler {

    margin: 0px auto 12px auto;
}

a.prev {

    top: -297px;
    left: -0px;
    background: url(../images/prev-arrow.png) no-repeat 0 0;
    -webkit-box-shadow: 0 0 !important;
    box-shadow: none !important;
    -moz-box-shadow: 0 !important;
    border: none !important;
    position: absolute;
    width: 37px !important;
    height: 232px !important;
}

a.next {

    top: -297px;
    right: 10px;
    background: url(../images/next-arrow.png) no-repeat 0 0;
    -webkit-box-shadow: 0 0 !important;
    box-shadow: none !important;
    -moz-box-shadow: 0 !important;
    border: none !important;
    position: absolute;
    width: 37px !important;
    height: 232px !important;
}

#my_slideshow {
}

#sl-bg-1 {

    width: 11px;
    height: 11px;
    background: url(../images/sl-bg-1.png) no-repeat 0 0;
    float: left;
}

#sl-bg-3 {

    width: 11px;
    height: 11px;
    background: url(../images/sl-bg-3.png) no-repeat 0 0;
    float: right;
}

#sl-bg-5 {

    height: 11px;
    margin: 0px 11px;
    background: url(../images/sl-bg-5.png) repeat-x 0 0;
}

#sl-bg-6 {

    background: url(../images/sl-bg-6.png) repeat-y 100% 0;
}

#sl-bg-8 {

    background: url(../images/sl-bg-8.png) repeat-y 0 0;
}

#sl-bg-2 {

    width: 11px;
    height: 11px;
    background: url(../images/sl-bg-2.png) no-repeat 0 0;
    float: left;
}

#sl-bg-4 {

    width: 11px;
    height: 11px;
    background: url(../images/sl-bg-4.png) no-repeat 0 0;
    float: right;
}

#sl-bg-7 {

    height: 11px;
    margin: 0px 11px;
    background: url(../images/sl-bg-7.png) repeat-x 0 0;
}



.sl-sep {

    background: url(../images/sep-bg.gif) repeat-x 0 130px;
}